net.corda.node.services.network

## Class NodeMapError.InvalidSubscriber

- Enclosing class:
    NodeMapError

      public static class NodeMapError.InvalidSubscriber

  Thrown if the replyTo of a subscription change message is not a single message recipient

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `InvalidSubscriber()` Thrown if the replyTo of a subscription change message is not a single message recipient

- - ### Constructor Detail

    - #### InvalidSubscriber

          public InvalidSubscriber()

      Thrown if the replyTo of a subscription change message is not a single message recipient